Bug 204532 - search dialog line edit has no clear button
Summary: search dialog line edit has no clear button
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: search (show other bugs)
Version: 1.12.1
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-20 15:43 UTC by Martin Koller
Modified: 2009-09-06 13:30 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Koller 2009-08-20 15:43:48 UTC
Version:           1.12.1 (using 4.3.00 (KDE 4.3.0) "release 152", KDE:KDE4:Factory:Desktop / openSUSE_11.1)
Compiler:          gcc
OS:                Linux (i686) release 2.6.27.25-0.1-pae

The search dialog lineEdit widgets to the right of the "contains, does not contain, ..." combobox has no clearButton enabled, which would he helpful.
Comment 1 FiNeX 2009-08-20 23:22:50 UTC
The same bug is on the filter editor dialog.
Comment 2 Martin Koller 2009-08-28 23:12:36 UTC
SVN commit 1016778 by mkoller:

BUG: 204532

Show clear button in text input field


 M  +1 -0      regexplineedit.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1016778
Comment 3 Martin Koller 2009-09-06 13:30:31 UTC
SVN commit 1020460 by mkoller:

Backport r1016778 by mkoller from trunk to the 4.3 branch:

CCBUG: 204532

Show clear button in text input field



 M  +1 -0      regexplineedit.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1020460